/* ---- */
/* REXX program to uninstall Mike8SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE8SKN2>')
Call SysDeRegisterObjectClass ('MIKE8SKN2')

SAY ' '
SAY '  Mike8SKN.INF successfully removed ...'
SAY ' '

Return

